daxpy.f(3)

NAME
daxpy.f -

SYNOPSIS

  Functions/Subroutines
subroutine daxpy (N, DA, DX, INCX, DY, INCY)
DAXPY

Function/Subroutine Documentation

  subroutine daxpy (integerN, double precisionDA, double precision, dimension(*)DX, integerINCX, double precision, dimension(*)DY, integerINCY)

DAXPY Purpose:

        DAXPY constant times a vector plus a vector.
        uses unrolled loops for increments equal to one.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 53 of file daxpy.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.